
	/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */


.container {
	padding-left: 0px;
	padding-right: 0px;
}
.row {
	width: 100%;
	max-width:	1100px;
	min-width: 710px;
	margin: 0 auto;
	overflow: hidden;  
}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}
.row .onecol {
	width: 4.85%;
}
.row .twocol {
	width: 13.45%;
}
.row .threecol {
	width: 22.05%;
}
.row .fourcol {
	width: 30.75%;
}
.row .fivecol {
	width: 39.45%;
}
.row .sixcol {
	width: 48%;
}
.row .sevencol {
	width: 56.75%;
}
.row .eightcol {
	width: 65.4%;
}
.row .ninecol {
	width: 74.05%;
}
.row .tencol {
	width: 82.7%;
}
.row .elevencol {
	width: 91.35%;
}
.row .twelvecol {
	width: 100%;
	float: left;
}
.last {
	margin-right: 0px;
}
img, object, embed {
	max-width: 100%;
}
img {
	max-width: 100%;
}


/* Smaller screens */




@media only screen and (max-width: 1024px) {
.section9 {
	width: 100%;
	float: left; height:200px;

}
.section9 img{ width:100%; height:200px; }	
.section5 {
	background:url(../images/bg7.jpg) left top no-repeat; background-size:100% 100%;
	padding-bottom: 60px;
	border-bottom: #FFF 8px solid;
	padding-top: 15px; padding:15px 10px 20px 10px
}
	
.heding {
	
	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}
		

.header_left{  float:left; padding-top:0px; padding-left:0px;  }


.header_right {
	float: right;
	
}
.icon2{ width:100%; float:left; text-align:center; padding:10px 0px;      }

.from2 {
	width:98%;
	float: left;
	color: #000000;
	padding: 8px 0px 85px 10px;
	border:#d1d1d1 1px solid; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif; 
}



.section10 {
	width: 100%;
	float: left; padding:0px 10px 0px 10px;	
}

.gallery {
	width: 24.09%;
	float: left; margin:4px;
}
.gallery img { width:100%; float:left; 
	
}

.section4 {
	padding: 0px 10px 0px 10px;
	background: url(../images/bg.jpg) left top no-repeat;
	background-size: cover;
}

h2 {
	color: #FFFFFF;
	font-family: Arial;
	font-size:18px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 0px!important;
}
h2 span {
	color: #FFFFFF;
	font-size: 12px;
}	

#nav li {
	text-decoration: none;
	display: block;
	text-decoration: none;
	font-size: 18px;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal; 
	float: left;
	position: static; 
	margin:0px 0px; 

}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	display: block; padding:10px 32px 10px 32px; border-left:#FFF 1px solid;
	
}
#nav .current a, #nav li:hover > a {
	
	color: #FFFFFF;  
	
}
#nav ul li:hover a, #nav li:hover li a {  
color:#FFF;  
}
#nav ul li a:hover {
background: #FFFFFF; border-radius:0px; 
	color: #000000;
}
#nav li:hover > ul {
	visibility: visible;
}
#nav ul {
	visibility: hidden; 
	line-height:20px;
	padding: 0;
	position: absolute;
	background:#00a4ef; display:block;
	z-index: 9999; padding-bottom:5px; padding-top:5px;
	
}
#nav ul li {
	float: none;
	margin: 0; 
	line-height:30px;
	 border-right:none;
	font-size:14px;
	 padding: 0px 0px;  border-bottom:#FFF 1px solid; 
	  margin:0px;

	 }
#nav ul a {color: #FFFFFF;
	text-decoration: none;
	display: block; 
	
	 padding:10px 6px; margin:0px; border:none; color:#FFF;
}
#nav ul ul {
	top: 0px;
}





}


@media handheld, only screen and (max-width: 960px) {
h2 {
	color: #FFFFFF;
	font-family: Arial;
	font-size:15px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 0px!important;
}
h2 span {
	color: #FFFFFF;
	font-size: 12px;
}		
.heding {

	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}
	
.banner {
	width: 100%;
	float: left; height:415px; 
}
.banner img {
	width: 100% !important; height:415px; 
}

#nav li {
	text-decoration: none;
	display: block;
	text-decoration: none;
	font-size: 18px;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal; 
	float: left;
	position: static; 
	margin:0px 0px; 

}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	display: block; padding:10px 27px 10px 27px; border-left:#FFF 1px solid;
	
}
#nav .current a, #nav li:hover > a {
	
	color: #FFFFFF;  
	
}
#nav ul li:hover a, #nav li:hover li a {  
color:#FFF;  
}
#nav ul li a:hover {
background: #FFFFFF; border-radius:0px; 
	color: #000000;
}
#nav li:hover > ul {
	visibility: visible;
}
#nav ul {
	visibility: hidden; 
	line-height:20px;
	padding: 0;
	position: absolute;
	background:#00a4ef; display:block;
	z-index: 9999; padding-bottom:5px; padding-top:5px;
	
}
#nav ul li {
	float: none;
	margin: 0; 
	line-height:30px;
	 border-right:none;
	font-size:14px;
	 padding: 0px 0px;  border-bottom:#FFF 1px solid; 
	  margin:0px;

	 }
#nav ul a {color: #FFFFFF;
	text-decoration: none;
	display: block; 
	
	 padding:10px 6px; margin:0px; border:none; color:#FFF;
}
#nav ul ul {
	top: 0px;
}


.header_left{  float:left; padding-top:0px; padding-left:0px;   }

.header_right {
	float: right;

}	
.gallery {
	width: 24%;
	float: left; margin:4px;
}
.gallery img { width:100%; float:left; 
	
}
.section9 {
	width: 100%;
	float: left; height:250px;

}
.section9 img{ width:100%; height:250px; }
.section5 {
	background:url(../images/bg7.jpg) left top no-repeat; background-size:100% 100%;
	padding-bottom: 60px;
	border-bottom: #FFF 8px solid;
	 padding:15px 10px 20px 10px;
}
.section10 {
	width:97%;
	float: left; padding:0px 10px 0px 10px;	
}


}


@media handheld, only screen and (max-width: 800px) {
.icon2{ width:100%; float:left; text-align:center; padding:10px 0px;      }	
.section9 {
	width: 100%;
	float: left; height:250px;

}
.section9 img{ width:100%; height:250px; }	
.line {
	width: 100%;
	float: left;
}
.line img {
	width: 100%;
	float: left; margin:0% 0%;
}	
.gallery {
	width:23.9%;
	float: left; margin:4px;
}
.gallery img { width:100%; float:left; 
	
}	
.section5 {
	background:url(../images/bg7.jpg) left top no-repeat; background-size:100% 100%;
	padding-bottom: 60px;
	border-bottom: #FFF 8px solid;
	 padding:15px 10px 20px 10px;
}	
	
h2 {
	color: #FFFFFF;
	font-family: Arial;
	font-size:14px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 0px!important;
}
h2 span {
	color: #FFFFFF;
	font-size: 12px;
}	
	
.heding {
	
	
	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}

.header_right {
	float: right;
	
}	
.header {
	float: left;
	width: 100%; padding-top:0px;
}	

	
.banner {
	width: 100%;
	float: left; height:340px; 
}
.banner img {
	width: 100% !important; height:340px; 
}
#nav li {
	text-decoration: none;
	display: block;
	text-decoration: none;
	font-size: 18px;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal; 
	float: left;
	position: static; 
	margin:0px 0px; 

}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	display: block; padding:10px 14px 10px 14px; border-left:#FFF 1px solid;
	
}
#nav .current a, #nav li:hover > a {
	
	color: #FFFFFF;  
	
}
#nav ul li:hover a, #nav li:hover li a {  
color:#FFF;  
}
#nav ul li a:hover {
background: #FFFFFF; border-radius:0px; 
	color: #000000;
}
#nav li:hover > ul {
	visibility: visible;
}
#nav ul {
	visibility: hidden; 
	line-height:20px;
	padding: 0;
	position: absolute;
	background:#00a4ef; display:block;
	z-index: 9999; padding-bottom:5px; padding-top:5px;
	
}
#nav ul li {
	float: none;
	margin: 0; 
	line-height:30px;
	 border-right:none;
	font-size:14px;
	 padding: 0px 0px;  border-bottom:#FFF 1px solid; 
	  margin:0px;

	 }
#nav ul a {color: #FFFFFF;
	text-decoration: none;
	display: block; 
	
	 padding:10px 6px; margin:0px; border:none; color:#FFF;
}
#nav ul ul {
	top: 0px;
}



.coppy {

	float: left;
	margin: 20px 0px 20px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.section5 .row {
	margin: 0 auto;
}


}
@media handheld, only screen and (max-width: 799px) {
.gallery {
	width: 23.9%;
	float: left; margin:4px;
}
.gallery img { width:100%; float:left; 
	
}		
.heding {
	
	
	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}

.header_left{  float:left;   }

.header_right {
	float: right;
	
}	


	
.banner {
	width: 100%;
	float: left; height:370px; 
}
.banner img {
	width: 100% !important; height:370px; 
}

#nav li {
	text-decoration: none;
	display: block;
	text-decoration: none;
	font-size: 18px;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal; 
	float: left;
	position: static; 
	margin:0px 0px; 

}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	display: block; padding:10px 40px 10px 40px; border-left:#FFF 1px solid;
	
}
#nav .current a, #nav li:hover > a {
	
	color: #FFFFFF;  
	
}
#nav ul li:hover a, #nav li:hover li a {  
color:#FFF;  
}
#nav ul li a:hover {
background: #FFFFFF; border-radius:0px; 
	color: #000000;
}
#nav li:hover > ul {
	visibility: visible;
}
#nav ul {
	visibility: hidden; 
	line-height:20px;
	padding: 0;
	position: absolute;
	background:#00a4ef; display:block;
	z-index: 9999; padding-bottom:5px; padding-top:5px;
	
}
#nav ul li {
	float: none;
	margin: 0; 
	line-height:30px;
	 border-right:none;
	font-size:14px;
	 padding: 0px 0px;  border-bottom:#FFF 1px solid; 
	  margin:0px;

	 }
#nav ul a {color: #FFFFFF;
	text-decoration: none;
	display: block; 
	
	 padding:10px 6px; margin:0px; border:none; color:#FFF;
}
#nav ul ul {
	top: 0px;
}


.coppy {

	float: left;
	margin: 20px 0px 20px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

}
 @media handheld, only screen and (max-width: 767px) {
	 
.coppy {
	
	float: left;
	color: #000000;
	margin: 10px 0px 10px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.oxford {

	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 15px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {

	color: #000000;
	font-size: 12px;
}
.oxford li a:hover {
	font-size: 12px;
	color: #000000;
}




body {
	font-size: 16px;
	-webkit-text-size-adjust: none;
}
body {
}
.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
.menu {
	display: none;
}
.header1 {
	display: block;
}

}
@media handheld, only screen and (max-width: 736px) {
	
.text02 {
	width:90%;
}
.text02 li {
	background: url(../images/icon3.png) left top no-repeat;
	background-position: 2px 4px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}
		
.section3 {
	
	padding: 0px 10px 0px 10px;
}
	
.text01 {
	width: 100%;
	
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/icon1.png)  left top no-repeat;
	background-position: 2px 7px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}	
.section9 {
	width: 100%;
	float: left; height:200px;

}
.section9 img{ width:100%; height:200px; }		
.gallery {
	width: 23.7%;
	float: left; margin:4px;
}
.gallery img { width:100%; float:left; 
	
}	
.section5 {
	background:url(../images/bg7.jpg) left top no-repeat; background-size:100% 100%;
	padding-bottom: 60px;
	border-bottom: #FFF 8px solid;
	 padding:15px 10px 20px 10px;
}		
h2 {
	color: #FFFFFF;
	font-family: Arial;
	font-size:12px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 0px!important;
}
h2 span {
	color: #FFFFFF;
	font-size:12px;
}	
	
.icon{ width:100%; float:left; padding-top:16px; padding-bottom:17px;   }
.icon2{ width:100%; float:left; text-align:center; padding-top:20px;      }	
.heding {
	
	
	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}
.header_left{ width:100%;  float:left; padding-top:33px; padding-left:9px;   }

.header_right {
	float: left; padding-left:9px;
	
}	

	
.banner2 {
	width: 100%;
	float: left;
	height:166px;
}
.banner2 img{ width:100%; height:166px;}



.banner {
	width: 100%;
	float: left; height:333px; 
}
.banner img {
	width: 100% !important; height:323px; 
}
.text3 {
	color:#000000;
	text-align: justify;
	 font-style:italic;
	  font-weight:100;
	font-family:Arial;
	line-height:20px; 
	background: url(../images/semicolon4.png) left top no-repeat;
	padding-left:35px;
	padding-bottom:30px; 
	padding-top:14px;
	
}	
	
.coppy {width:100%;
	
	float: left;
	color: #000000;
	margin: 10px 0px 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.oxford { width:100%;

	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {
	font-size: 18px;
	color: #000000;
	font-size: 12px;
}
.oxford li a:hover {
	font-size: 12px;
	color: #000000;
}	
	
	
}

@media handheld, only screen and (max-width:667px) {
.gallery2 {
	width:100%; margin:1%;
	float: left;
}
.gallery2 img { width:100%; float:left; }	
.text02 {
	width:90%;
}
.text02 li {
	background: url(../images/icon3.png) left top no-repeat;
	background-position: 2px 4px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}
		
.section3 {
	
	padding: 0px 10px 0px 10px;
}
	
.text01 {
	width: 100%;
	
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/icon1.png)  left top no-repeat;
	background-position: 2px 7px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}	
p {
	margin: 0px;
	padding: 0px;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	line-height:20px;
	color:#000000;
	list-style: none;
	text-decoration: none;
}
	
.section9 {
	width: 100%;
	float: left; height:200px;

}
.section9 img{ width:100%; height:200px; }		
.gallery {
	width: 23.7%;
	float: left; margin:4px;
}
.gallery img { width:100%; float:left; 
	
}	
.section5 {
	background:url(../images/bg7.jpg) left top no-repeat; background-size:100% 100%;
	padding-bottom: 60px;
	border-bottom: #FFF 8px solid;
	 padding:15px 10px 20px 10px;
}		
h2 {
	color: #FFFFFF;
	font-family: Arial;
	font-size:12px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 0px!important;
}
h2 span {
	color: #FFFFFF;
	font-size:12px;
}	
	
.icon{ width:100%; float:left; padding-top:16px; padding-bottom:17px;   }
.icon2{ width:100%; float:left; text-align:center; padding-top:50px;      }	
.heding {
	
	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}	
.header_left{ width:100%;  float:left; padding-top:33px; padding-left:9px;   }

.header_right {
	float: left; padding-left:9px;
	
}	

	
.banner2 {
	width: 100%;
	float: left;
	height:166px;
}
.banner2 img{ width:100%; height:166px;}



.banner {
	width: 100%;
	float: left; height:333px; 
}
.banner img {
	width: 100% !important; height:323px; 
}
.coppy {width:100%;
	
	float: left;
	color: #000000;
	margin: 10px 0px 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.oxford { width:100%;

	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {
	font-size: 18px;
	color: #000000;
	font-size: 12px;
}
.oxford li a:hover {
	font-size: 12px;
	color: #000000;
}	
	
}

@media handheld, only screen and (max-width: 640px) {
.gallery2 {
	width:100%; margin:1%;
	float: left;
}
.gallery2 img { width:100%; float:left; }		
.text02 {
	width:90%;
}
.text02 li {
	background: url(../images/icon3.png) left top no-repeat;
	background-position: 2px 4px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}
		
.section3 {
	
	padding: 0px 10px 0px 10px;
}
	
.text01 {
	width: 100%;
	
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/icon1.png)  left top no-repeat;
	background-position: 2px 7px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}	
p {
	margin: 0px;
	padding: 0px;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	line-height:20px;
	color:#000000;
	list-style: none;
	text-decoration: none;
}	
.phone {
	font-family:Open Sans;
	font-size:20px;
	background:url(../images/phone1.png) left top no-repeat;
	background-position: 1px 11px;
	list-style: none; font-weight:bold;
	text-decoration: none;
	color:#000000!important;
	padding-left:40px;
	line-height: 50px;
	margin-right: 20px; margin-top:10px;
}
	
.section9 {
	width: 100%;
	float: left; height:200px;

}
.section9 img{ width:100%; height:200px; }		
.gallery {
	width: 22.7%;
	float: left; margin:4px;
}
.gallery img { width:100%; float:left; 
	
}	
.section5 {
	background:url(../images/bg7.jpg) left top no-repeat; background-size:100% 100%;
	padding-bottom: 60px;
	border-bottom: #FFF 8px solid;
	 padding:15px 10px 20px 10px;
}		
h2 {
	color: #FFFFFF;
	font-family: Arial;
	font-size:12px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 0px!important;
}
h2 span {
	color: #FFFFFF;
	font-size:12px;
}	
	
.icon{ width:100%; float:left; padding-top:16px; padding-bottom:17px;   }
.icon2{ width:100%; float:left; text-align:center; padding-top:20px;      }	
.heding {
	
	
	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}	
.header_left{ width:100%;  float:left; padding-top:33px; padding-left:9px;   }

.header_right {
	float: left; padding-left:9px;
	
}

.coppy {width:100%;
	
	float: left;
	color: #000000;
	margin: 10px 0px 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.oxford { width:100%;

	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {
	font-size: 18px;
	color: #000000;
	font-size: 12px;
}
.oxford li a:hover {
	font-size: 12px;
	color: #000000;
}	

}	

	

}

@media handheld, only screen and (max-width: 568px) {
.gallery2 {
	width:100%; margin:1%;
	float: left;
}
.gallery2 img { width:100%; float:left; }		
.text02 {
	width:90%;
}
.text02 li {
	background: url(../images/icon3.png) left top no-repeat;
	background-position: 2px 4px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}
		
.section3 {
	
	padding: 0px 10px 0px 10px;
}
	
.text01 {
	width: 100%;
	
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/icon1.png)  left top no-repeat;
	background-position: 2px 7px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}	
p {
	margin: 0px;
	padding: 0px;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	line-height:20px;
	color:#000000;
	list-style: none;
	text-decoration: none;
}	
	
.phone {
	font-family:Open Sans;
	font-size:20px;
	background:url(../images/phone1.png) left top no-repeat;
	background-position: 1px 11px;
	list-style: none; font-weight:bold;
	text-decoration: none;
	color:#000000!important;
	padding-left:40px;
	line-height: 50px;
	margin-right: 20px; margin-top:10px;
}
	
h5 {
	font-size:25px;
	font-family:Arial;
	text-align:center;
	line-height:40px;
	color: #000000;
	font-weight: normal;
}
h5 span {
	color:#6d6d6d; font-size:16px; line-height:25px;
}	
.coppy {width:100%;
	
	float: left;
	color: #000000;
	margin: 10px 0px 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.oxford { width:100%;

	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {
	font-size: 18px;
	color: #000000;
	font-size: 12px;
}
.oxford li a:hover {
	font-size: 12px;
	color: #000000;
}	
.icon2{ width:100%; float:left; text-align:center; padding-top:20px; padding-bottom:20px;  }	
.from2 {
	width:96%;
	float: left;
	color: #000000;
	padding: 8px 0px 85px 10px;
	border:#d1d1d1 1px solid; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif; 
}	
.gallery {
	width:97%;
	float: left; margin:5px 5px;
}
.gallery img { width:100%; float:left; 
	
}	
.left_par {
	width:93%;
	float: left; padding-bottom:60px; 
	
}
.right_par {
	width:93%;
	float: left;
	
}	
h2 {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 0px!important;
}
h2 span {
	color: #FFFFFF;
	font-size: 15px;
}	
.three_box {
	width:98%;
	float: left;
	margin: 1%;
}	
.heding {
	

	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}
.banner2 {
	width: 100%;
	float: left;
	height:180px;
}
.banner2 img{ width:100%; height:180px;}	

.banner {
	width: 100%;
	float: left; height:200px; 
}
.banner img {
	width: 100% !important; height:200px;
}
	

.menu-icon{
	display:block;
}	 


.header_left {
	float: left;
}

.text1 {
	color: #000000;
	text-align: center;
	padding: 8px 5px 0px 5px;
	font-size: 13px;
	font-family: Arial;
	line-height: 24px;
}	
	
	
}

@media handheld, only screen and (max-width: 533px) {
.gallery2 {
	width:100%; margin:1%;
	float: left;
}
.gallery2 img { width:100%; float:left; }		
.text02 {
	width:90%;
}
.text02 li {
	background: url(../images/icon3.png) left top no-repeat;
	background-position: 2px 4px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}
		
.section3 {
	
	padding: 0px 10px 0px 10px;
}
	
.text01 {
	width: 100%;
	
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/icon1.png)  left top no-repeat;
	background-position: 2px 7px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}	
p {
	margin: 0px;
	padding: 0px;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	line-height:20px;
	color:#000000;
	list-style: none;
	text-decoration: none;
}	
	
.phone {
	font-family:Open Sans;
	font-size:20px;
	background:url(../images/phone1.png) left top no-repeat;
	background-position: 1px 11px;
	list-style: none; font-weight:bold;
	text-decoration: none;
	color:#000000!important;
	padding-left:40px;
	line-height: 50px;
	margin-right: 20px; margin-top:10px;
}
	
h5 {
	font-size:25px;
	font-family:Arial;
	text-align:center;
	line-height:40px;
	color: #000000;
	font-weight: normal;
}
h5 span {
	color:#6d6d6d; font-size:16px; line-height:25px;
}	
.coppy { width:100%;
	
	float: left;
	color: #000000;
	margin: 10px 0px 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.oxford { width:100%;

	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {
	font-size: 18px;
	color: #000000;
	font-size: 12px;
}
.oxford li a:hover {
	font-size: 12px;
	color: #000000;
}	
.icon2{ width:100%; float:left; text-align:center; padding-top:20px; padding-bottom:20px;  }	
.from2 {
	width:96%;
	float: left;
	color: #000000;
	padding: 8px 0px 85px 10px;
	border:#d1d1d1 1px solid; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif; 
}	
.gallery {
	width:97%;
	float: left; margin:5px 5px;
}
.gallery img { width:100%; float:left; 
	
}	
.left_par {
	width:93%;
	float: left; padding-bottom:60px; 
	
}
.right_par {
	width:93%;
	float: left;
	
}	
h2 {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 0px!important;
}
h2 span {
	color: #FFFFFF;
	font-size: 15px;
}	
.three_box {
	width:98%;
	float: left;
	margin: 1%;
}	
.heding {
	
	
	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}	
.banner2 {
	width: 100%;
	float: left;
	height:180px;
}
.banner2 img{ width:100%; height:180px;}	

.banner {
	width: 100%;
	float: left; height:200px; 
}
.banner img {
	width: 100% !important; height:200px;
}
	

.menu-icon{
	display:block;
}	 


.header_left {
	float: left;
}

.text1 {
	color: #000000;
	text-align: center;
	padding: 8px 5px 0px 5px;
	font-size: 13px;
	font-family: Arial;
	line-height: 24px;
}	
	
	
}
@media handheld, only screen and (max-width: 480px) {
.gallery2 {
	width:100%; margin:1%;
	float: left;
}
.gallery2 img { width:100%; float:left; }		
.text02 {
	width:90%;
}
.text02 li {
	background: url(../images/icon3.png) left top no-repeat;
	background-position: 2px 4px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}
		
.section3 {
	
	padding: 0px 10px 0px 10px;
}
	
.text01 {
	width: 100%;
	
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/icon1.png)  left top no-repeat;
	background-position: 2px 7px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}	
p {
	margin: 0px;
	padding: 0px;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	line-height:20px;
	color:#000000;
	list-style: none;
	text-decoration: none;
}	
.phone {
	font-family:Open Sans;
	font-size:20px;
	background:url(../images/phone1.png) left top no-repeat;
	background-position: 1px 11px;
	list-style: none; font-weight:bold;
	text-decoration: none;
	color:#000000!important;
	padding-left:40px;
	line-height: 50px;
	margin-right: 20px; margin-top:10px;
}
	
h5 {
	font-size:25px;
	font-family:Arial;
	text-align:center;
	line-height:40px;
	color: #000000;
	font-weight: normal;
}
h5 span {
	color:#6d6d6d; font-size:16px; line-height:25px;
}	
.coppy { width:100%;
	
	float: left;
	color: #000000;
	margin: 10px 0px 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.oxford {width:100%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {
	font-size: 18px;
	color: #000000;
	font-size: 12px;
}
.oxford li a:hover {
	font-size: 12px;
	color: #000000;
}	
.icon2{ width:100%; float:left; text-align:center; padding-top:20px; padding-bottom:20px;  }	
.from2 {
	width:96%;
	float: left;
	color: #000000;
	padding: 8px 0px 85px 10px;
	border:#d1d1d1 1px solid; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif; 
}	
.gallery {
	width:97%;
	float: left; margin:5px 5px;
}
.gallery img { width:100%; float:left; 
	
}	
.left_par {
	width:93%;
	float: left; padding-bottom:60px; 
	
}
.right_par {
	width:93%;
	float: left;
	
}	
h2 {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 0px!important;
}
h2 span {
	color: #FFFFFF;
	font-size: 15px;
}	
.three_box {
	width:98%;
	float: left;
	margin: 1%;
}	
.heding {
	
	
	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}	
.banner2 {
	width: 100%;
	float: left;
	height:180px;
}
.banner2 img{ width:100%; height:180px;}	

.banner {
	width: 100%;
	float: left; height:200px; 
}
.banner img {
	width: 100% !important; height:200px;
}
	

.menu-icon{
	display:block;
}	 


.header_left {
	float: left;
}

.text1 {
	color: #000000;
	text-align: center;
	padding: 8px 5px 0px 5px;
	font-size: 13px;
	font-family: Arial;
	line-height: 24px;
}
}

@media handheld, only screen and (max-width: 414px) {
.gallery2 {
	width:100%; margin:1%;
	float: left;
}
.gallery2 img { width:100%; float:left; }		
.text02 {
	width:90%;
}
.text02 li {
	background: url(../images/icon3.png) left top no-repeat;
	background-position: 2px 4px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}
		
.section3 {
	
	padding: 0px 10px 0px 10px;
}
	
.text01 {
	width: 100%;
	
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/icon1.png)  left top no-repeat;
	background-position: 2px 7px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}	
p {
	margin: 0px;
	padding: 0px;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	line-height:20px;
	color:#000000;
	list-style: none;
	text-decoration: none;
}	
.phone {
	font-family:Open Sans;
	font-size:20px;
	background:url(../images/phone1.png) left top no-repeat;
	background-position: 1px 11px;
	list-style: none; font-weight:bold;
	text-decoration: none;
	color:#000000!important;
	padding-left:40px;
	line-height: 50px;
	margin-right: 20px; margin-top:10px;
}
	
	
h5 {
	font-size:25px;
	font-family:Arial;
	text-align:center;
	line-height:40px;
	color: #000000;
	font-weight: normal;
}
h5 span {
	color:#6d6d6d; font-size:16px; line-height:25px;
}	
.coppy {
	
	float: left;
	color: #000000;
	margin: 10px 0px 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.oxford {

	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom:0px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {
	font-size: 18px;
	color: #000000;
	font-size: 12px;
}
.oxford li a:hover {
	font-size: 12px;
	color: #000000;
}	
.icon2{ width:100%; float:left; text-align:center; padding-top:20px; padding-bottom:20px;  }	
.from2 {
	width:96%;
	float: left;
	color: #000000;
	padding: 8px 0px 85px 10px;
	border:#d1d1d1 1px solid; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif; 
}	
.gallery {
	width:97%;
	float: left; margin:5px 5px;
}
.gallery img { width:100%; float:left; 
	
}	
.left_par {
	width:93%;
	float: left; padding-bottom:60px; 
	
}
.right_par {
	width:93%;
	float: left;
	
}	
h2 {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 0px!important;
}
h2 span {
	color: #FFFFFF;
	font-size: 15px;
}	
.three_box {
	width:98%;
	float: left;
	margin: 1%;
}	
.heding {

	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}
.banner2 {
	width: 100%;
	float: left;
	height:180px;
}
.banner2 img{ width:100%; height:180px;}	

.banner {
	width: 100%;
	float: left; height:200px; 
}
.banner img {
	width: 100% !important; height:200px;
}
	

.menu-icon{
	display:block;
}	 


.header_left {
	float: left;
}

.text1 {
	color: #000000;
	text-align: center;
	padding: 8px 5px 0px 5px;
	font-size: 13px;
	font-family: Arial;
	line-height: 24px;
}
	
	
}


@media handheld, only screen and (max-width: 375px) {
.gallery2 {
	width:100%; margin:1%;
	float: left;
}
.gallery2 img { width:100%; float:left; }		
.section3 {
	
	padding: 0px 10px 0px 10px;
}
.text02 {
	width:90%;
}
.text02 li {
	background: url(../images/icon3.png) left top no-repeat;
	background-position: 2px 4px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}
		
.text01 {
	width: 100%;
	
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/icon1.png)  left top no-repeat;
	background-position: 2px 7px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}	
p {
	margin: 0px;
	padding: 0px;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	line-height:20px;
	color:#000000;
	list-style: none;
	text-decoration: none;
}	
.phone {
	font-family:Open Sans;
	font-size:20px;
	background:url(../images/phone1.png) left top no-repeat;
	background-position: 1px 11px;
	list-style: none; font-weight:bold;
	text-decoration: none;
	color:#000000!important;
	padding-left:40px;
	line-height: 50px;
	margin-right: 20px; margin-top:10px;
}
	
h2 {
	color: #FFFFFF;
	font-family: Arial;
	font-size:17px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 0px!important;
}
h2 span {
	color: #FFFFFF;
}
h5 {
	font-size:20px;
	font-family:Arial;
	text-align:center;
	line-height:40px;
	color: #000000;
	font-weight: normal;
}
h5 span {
	color:#6d6d6d; font-size:16px; line-height:25px;
}		 
.heding {
	
	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
} 
.banner {
	width: 100%;
	float: left; height:220px; 
}
.banner img {
	width: 100% !important; height:220px; 
}


.left_part2 {
	width: 98%;
	float: left;
	margin: 1%;
	background: #FFF;
	padding: 0px 12px;
	height: 410px;
}
.right_part2 {
	width: 98%;
	float: left;
	margin: 16% 1%;
	background: #FFF;
	padding: 0px 12px;
	height: 410px;
}
h4 {
	font-size:36px;
	text-align: center;
	font-family: Calibri;
	margin-bottom: 20px !important;
	color: #000000;
	font-weight: normal;

}
.banner2 {
	width: 100%;
	float: left;
	height:180px;
}
.banner2 img{ width:100%; height:180px;}	
	
}
@media handheld, only screen and (max-width: 320px) {
.gallery2 {
	width:100%; margin:1%;
	float: left;
}
.gallery2 img { width:100%; float:left; }		
.section3 {
	
	padding: 0px 10px 0px 10px;
}
.text02 {
	width:90%;
}
.text02 li {
	background: url(../images/icon3.png) left top no-repeat;
	background-position: 2px 4px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}
	
.text01 {
	width: 100%;
	
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/icon1.png)  left top no-repeat;
	background-position: 2px 4px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:15px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:20px; 
		
}
	
p {
	margin: 0px;
	padding: 0px;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	line-height:20px;
	color:#000000;
	list-style: none;
	text-decoration: none;
}	
.phone {
	font-family:Open Sans;
	font-size:20px;
	background:url(../images/phone1.png) left top no-repeat;
	background-position: 1px 11px;
	list-style: none; font-weight:bold;
	text-decoration: none;
	color:#000000!important;
	padding-left:40px;
	line-height: 50px;
	margin-right: 20px; margin-top:10px;
}
.icon2{ width:100%; float:left; text-align:center;      }	
h5 {
	font-size:20px;
	font-family:Arial;
	text-align:center;
	line-height:20px;
	color: #000000;
	font-weight: normal;
}
h5 span {
	color:#6d6d6d; font-size:16px; line-height:25px;
}		 
.heding {
	
	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}
.banner {
	width: 100%;
	float: left; height:220px; 
}
.banner img {
	width: 100% !important; height:220px; 
}


.left_part2 {
	width: 98%;
	float: left;
	margin: 1%;
	background: #FFF;
	padding: 0px 12px;
	height: 410px;
}
.right_part2 {
	width: 98%;
	float: left;
	margin: 16% 1%;
	background: #FFF;
	padding: 0px 12px;
	height: 410px;
}
h4 {
	font-size:36px;
	text-align: center;
	font-family: Calibri;
	margin-bottom: 20px !important;
	color: #000000;
	font-weight: normal;

}
.banner2 {
	width: 100%;
	float: left;
	height:180px;
}
.banner2 img{ width:100%; height:180px;}

.coppy {
	
	float: left;
	color: #000000;
	margin: 10px 0px 0px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}
.oxford {

	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top: 10px;
	margin-bottom:0px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {

	color: #000000;
	font-size: 12px;
}
.oxford li a:hover {
	font-size: 11px;
	color: #000000;
}
 }
 
 
 

	 